
.statusbar,.statusbar .inner{height:30px;background:#f5f5f5;border-bottom:1px solid #d9d9d9;}
.statusbar .inner{color:#666;width:960px;line-height:30px;margin:0 auto;padding:0 10px;overflow:hidden;zoom:1;}
.statusbar a:link,.statusbar a:visited{color:#666;}
.statusbar-tools{float:left;}
.statusbar-account{float:right;}

.wrapper{width:930px;margin:0 auto 10px;}
.wrap{background:url(../img/bg.png) repeat-x;}
.header{width:930px;height:75px;margin:0 auto 10px;overflow:hidden;}
.brand{float:left;}
.brand .logo{display:block;width:200px;height:75px;margin-right:20px;text-indent:-999px;overflow:hidden;background:url(../img/logo.png) no-repeat 0 50%;}
.nav{float:left;}
.nav li{font-size:14px;float:left;margin-left:20px;height:75px;line-height:75px;}
.nav a:link,.nav a:visited{color:#fff;}

.links{width:930px;margin:0 auto 10px;padding-top:10px;line-height:2;border-top:2px solid #e96913;}
.links a{white-space:nowrap;margin-right:10px;}

.footer{width:930px;margin:0 auto 10px;padding-top:10px;text-align:center;line-height:2;border-top:2px solid #e96913;}
.footer .sitenav{color:#666;word-spacing:5px;}
.footer .sitenav a:link,.footer .sitenav a:visited{color:#666;}
.footer .copyright{color:#999;}

.formwrap .caption{font-size:116%;margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #e6e6e6;}
.formwrap .subtitle{margin-bottom:20px;color:#999;}
.formwrap .tip{padding:8px 10px 0 20px;border-top:1px solid #ececec;color:#666;line-height:1.9;background:url(../img/ic_tip.gif) no-repeat 4px 14px;}
.formwrap .tip a:link,.formwrap .tip a:visited{color:#39c;text-decoration:underline;}
.formwrap .feedback{margin-bottom:10px;padding:6px;font-weight:bold;background:#eee;border:1px solid #ddd;}
.formwrap .feedback-success{color:#390;border-color:#7fc469;background:#d5fcd0;}
.formwrap .feedback-failure{color:#930;border-color:#f48a72;background:#fad9d2;}

.form .row{oveflow:hidden;zoom:1;}
.form .rowcenter{text-align:center;padding-left:0;}
.form .required{font-weight:bold;color:#f60;}
.form .text,.form select{padding:5px 3px;border:1px solid #d6d6d6;background:#fff;-moz-box-shadow:inset 1px 1px 0 rgba(0,0,0,0.05);-webkit-box-shadow:inset 1px 1px 0 rgba(0,0,0,0.05); box-shadow:inset 1px 1px 0 rgba(0,0,0,0.05);}
.form .text:focus,.form select:focus{border-color:#e59c78;}
.form .text[disabled]{color:inherit;background:#e3e3e3;border-color:transparent;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.form .note{margin:5px 0 0;color:#999;}
.form .warning{margin:5px 0 0;color:#c00;}
.form .check,.formwrap .feedback .icon{display:inline-block;vertical-align:middle;width:25px;height:25px;overflow:hidden;text-indent:-999px;margin-left:5px;color:#999;background:url(../img/ic_formcheck.png) no-repeat;}
.formwrap .feedback .icon{margin:0 5px 0 0;}
.form .check-valid,.formwrap .feedback-success .icon{background-position:0 0;}
.form .check-invalid,.formwrap .feedback-failure .icon{background-position:0 -25px;}
.form .button{font-weight:bold;font-size:114%;height:33px;border:0;padding:0 30px;border:1px solid #c4660a;color:#4d4d4d;background:url(../img/bg_button.png) repeat-x;-moz-box-shadow:inset 0 0 0 1px rgba(255,255,255,0.4),0 0 1px rgba(0,0,0,0.3);-webkit-box-shadow:inset 0 0 0 1px rgba(255,255,255,0.4),0 0 1px rgba(0,0,0,0.3);box-shadow:inset 0 0 0 1px rgba(255,255,255,0.4),0 0 1px rgba(0,0,0,0.3);}

.ads{margin:0 0 10px;}
.ads img{display:block;}

.panel{margin:0 0 10px;border:1px solid #dedede;background:#fff;}
.panel .phead{padding:5px 10px 7px 10px;background:#f9f9f9;border-top:1px solid #fff;border-bottom:1px solid #ededed;}
.panel .pbody{padding:10px;}
.panel .ptab{padding:0;height:30px;}
.panel .ptab ul{margin:-2px -1px -1px;height:33px;}
.panel .ptab li{float:left;height:33px;}
.panel .ptab a{display:block;height:33px;line-height:33px;padding:0 11px;}
.panel .ptab a:link,.panel .ptab a:visited{color:inherit;}
.panel .ptab a.current,.panel .ptab a:hover{font-weight:bold;position:relative;top:-6px;height:38px;line-height:38px;border:1px solid #dedede;padding:0 10px;border-bottom:0;background:#fff;}
.panel-tab{margin-top:6px;}
.panel-flat .phead{padding:8px 10px;background:#f4f4f4;border:0;}

/*===== Home Page =====*/
.main,
.layout-home{width:930px;margin:0 auto 10px;}
.layout-home .col-1{float:right;width:230px;}
.layout-home .col-2{float:left;width:690px;margin-right:10px;}
.layout-1 .layout-1-1{float:left;width:390px;margin-right:10px;}
.layout-1 .layout-1-2{float:left;width:290px;}

.slideshow{margin:0 0 10px;background:#000;overflow:hidden;}
.slideshow img{display:block;margin:4px auto;}

.loginpanel .row{margin-bottom:10px;}
.loginpanel .text{font-size:14px;padding:5px;width:190px;border-color:#c3c3c3;color:#999;}
.loginpanel .button{color:#333;background:#e9e8e8;border-color:#cdcccb;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.loginpanel a:link,.loginpanel a:visited{color:#f60;text-decoration:underline;}

.list{margin:-5px 0;overflow:hidden;line-height:1.8;}
.list li{margin:-1px 0 0;padding:5px 0;border-top:1px dotted #eee;}
.list .game,.list .cate{margin-right:5px;color:#c30;}
.list .title:link,.list .title:visited{color:inherit;}

.faqs{border:0;position:relative;}
.faqs .phead{background:#fff;border-bottom-width:2px;}
.faqs li{margin-bottom:8px;}
.faqs .contact{font-size:18px;color:#f60;}
.faqs .sprite{position:absolute;top:-10px;right:0;}

.news .list li{clear:both;overflow:hidden;zoom:1;padding-left:10px;background:url(../img/bul_1.gif) no-repeat 0 50%;}

.latestserver .pbody{padding:0;}
.latestserver ul{overflow:hidden;}
.latestserver li{margin:-1px 0 0;padding:7px 10px 6px;border-top:1px solid #eee;}
.latestserver em{display:inline-block;width:12px;height:12px;margin-right:5px;vertical-align:-1px;background:url(../img/bul_2.gif) no-repeat;}
.latestserver .game{margin-right:5px;}
.latestserver .date{float:right;color:#999;}
.latestserver a:link,.latestserver a:visited{color:inherit;}

/*===== Login & Register =====*/

.acctab{height:40px;padding:0 9px; background:#fe6906;border:1px solid #c15208;}
.acctab li{float:left;}
.acctab a{font-size:133%;display:block;line-height:40px;padding:0 20px;}
.acctab a:link,.acctab a:visited{color:#fff;text-decoration:none;}
.acctab a.current{height:35px;line-height:35px;margin:5px 0 0;background:#fff;border:1px solid #d36013;border-bottom-width:0;-moz-box-shadow:0 -1px 1px rgba(0,0,0,0.1);-webkit-box-shadow:0 -1px 1px rgba(0,0,0,0.1);box-shadow:0 -1px 1px rgba(0,0,0,0.1);}
.acctab a.current:link,.acctab a.current:visited{color:inherit;}

.accform .formwrap{color:#4f4f4f;}
.accform .loginform,.accform .registerform{padding:33px 100px 20px 60px;}
.accform .form .row{margin-bottom:20px;padding-left:75px;}
.accform .form .label{float:left;display:inline;text-align:right;font-size:116%;width:65px;margin-left:-75px;padding:6px 0;}
.accform .form .text{font-size:133%;color:inherit;width:220px;padding:7px 10px;margin-right:10px;}
.accform .form a:link,.accform .form a:visited{color:inherit;text-decoration:underline;}

.pswchecker{width:240px;margin:7px 0 0;padding:17px 0 0;overflow:hidden;background:url(../img/pswcheck.png) no-repeat;}
.pswchecker span{float:left;width:80px;text-align:center;color:#666;}
.pswchecker-week{background-position:-240px 0;}
.pswchecker-medium{background-position:-480px 0;}
.pswchecker-strong{background-position:-720px 0;}

.charactershow{position:absolute;top:-80px;right:0;width:320px;height:480px;overflow:hidden;}

.accountsection .accform .form .row{padding-left:155px;}
.accountsection .accform .form .label{width:145px;margin-left:-155px;} 
.accountsection .accform .form .rowcenter,
.accountsection .accform .form .rowsubmit{text-align:center;padding-left:0;}

.agreement{margin-bottom:20px;line-height:1.8;}
.agreement h3,.agreement p{margin-bottom:10px;}
.agreementclose a{display:inline-block;width:58px;height:21px;text-align:center;line-height:21px;background:url(../images/btn_small.png) no-repeat 0 -50px;}
.agreementclose a:link,.agreementclose a:visited{color:inherit;}

.registerform .button{border:0;width:158px;height:43px;text-indent:-999px;overflow:hidden;background:url(../img/button.png) no-repeat;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}

/*===== Account Center =====*/
.accoutheader{height:80px;margin:0 0 15px;background:#f4f4f4;border-bottom:1px solid #ddd;}
.accoutheader .header{width:980px;height:70px;margin:0 auto;padding:10px 0 0;background:#f4f4f4;border-bottom:1px solid #ddd;}

.accountlayout{width:930px;margin:0 auto 10px;overflow:hidden;}


.dashboard{margin-bottom:10px;padding-left:92px;}
.dashboard .avatar{float:left;display:inline;width:82px;margin-left:-92px;}
.dashboard .avatar img{border:1px solid #5e5e5e;}
.dashboard .user,
.dashboard .lastlogin{margin-bottom:10px;}
.dashboard .username{color:#c30;}
.dashboard .label{color:#999;margin-right:10px;}

.acctools{padding:15px 10px 15px 92px;line-height:2.2; border-top:1px solid #e3e3e3;}
.acctools .ic{float:left;display:inline;width:55px;height:55px;margin-left:-73px;background:url(../img/ic_status.png) no-repeat;}
.acctools .note{color:#999;}
.acctools .mobile-valid{background-position:0 0;}
.acctools .mobile-invalid{background-position:0 -55px;}
.acctools .email-valid{background-position:0 -110px;}
.acctools .email-invalid{background-position:0 -165px;}
.acctools .idcard-valid{background-position:0 -220px;}
.acctools .idcard-invalid{background-position:0 -275px;}
.acctools .psw-strong{background-position:0 -330px;}
.acctools .psw-medium{background-position:0 -385px;}
.acctools .psw-week{background-position:0 -440px;}
.acctools .pswchart{margin:9px 0;width:240px;height:10px;overflow:hidden;background:url(../img/pswcheck.png) no-repeat;}
.acctools .pswchart-strong{background-position:-720px 0;}
.acctools .pswchart-medium{background-position:-480px 0;}
.acctools .pswchart-week{background-position:-240px 0;}
.acctools .pswstatus{font-style:normal;}
.acctools .pswstatus-strong{color:#094;}
.acctools .pswstatus-medium{color:#f60;}
.acctools .pswstatus-week{color:#c00;}

.returninfo{margin:0 0 10px;padding:15px 10px 1px 200px;}
.returninfo p{margin:0 0 15px;}
.returninfo strong{font-size:117%;color:#c30;}

.accform .sendcode{width:120px;height:27px;line-height:27px;border:1px solid #ababab;color:#666;background:#e3e3e3 url(../img/bg_button.png) repeat-x 0 -50%;-moz-box-shadow:inset 0 0 0 1px #f2f2f2,0 0 1px rgba(0,0,0,0.2);-webkit-box-shadow:inset 0 0 0 1px #f2f2f2,0 0 1px rgba(0,0,0,0.2);box-shadow:inset 0 0 0 1px #f2f2f2,0 0 1px rgba(0,0,0,0.2);}
.accform .sendcode-disable{color:#8f8f8f;background:#d6d6d6;text-shadow:0 1px 0 #fff;}
.accform .sendcodetip{width:240px;margin:10px 0 0;padding:10px;color:#39c;background:#f0f8ff;border:1px solid #bad3ec;}

/*===== Topup Center =====*/
.topupheader{height:80px;border-bottom:4px solid #fd6906;}
.topupheader .logo{background:none;width:300px;}
.topupheader .logo a{display:block;height:75px;margin-right:20px;text-indent:-999px;overflow:hidden;width:300px;background:url(../img/logo2.png) no-repeat 0 50%;}


.topupsidebar h3{height:50px;background-position:0 -40px;}
.topupway a{display:block;padding:10px 10px 10px 39px;background:url(../img/bg_topup_edge.png) no-repeat 100% 100%;}
.topupway em{display:inline-block;width:10px;height:11px;margin-right:5px;vertical-align:-1px;background:url(../img/arrow_sidebar.png) no-repeat 0 -20px;}
.topupway a:link,.topupway a:visited{color:inherit;text-decoration:none;}
.topupway a.current,.topupway a:hover{font-weight:bold;margin:0 -1px 0 28px;padding:9px 10px;color:#c30;background:#fff;border:1px solid #dea284;border-right:0;}
.topupway a.current em,.topupway a:hover em{background-position:0 0;}

.topupform .topupinfo{margin:0 0 10px;padding:10px;background:#dcecfb;border:1px solid #9bc9f4;}
.topupform .topupinfo strong{color:#06c;}
.topupform .caption{margin:0 0 10px;padding:8px 10px;background:#f0f0f0;}
.topupform .caption em{display:inline-block;width:10px;height:11px;margin-right:10px;background:url(../img/bul_1.gif) no-repeat 0 -90px;}
.topupform .row{margin-bottom:15px;padding-left:100px;}
.topupform .row .label{float:left;display:inline;text-align:right;width:90px;margin-left:-100px;line-height:28px;}
.topupform .row .note{margin-left:5px;color:#f63;line-height:28px;}
.topupform .row .note strong{color:#c30;}
.topupform .radio,.topupform .checkbox{margin-right:10px;white-space:nowrap;}
.topupform .rowsubmit{padding-left:0;text-align:center;}

.topupservers ul{overflow:hidden;zoom:1;}
.topupservers li{float:left;width:140px;margin:0 10px 0 0;background:#eee;}
.topupservers a{display:block;padding:6px 10px;background:#fff;border:1px solid #d4d4d4;}
.topupservers a:link,.topupservers a:visited{color:inherit;}
.topupservers a:hover,.topupservers a:active,.topupservers a.selected{color:#06c;background:#d2eaf9;border-color:#58bcf6;text-decoration:none;}
.topupservers-popup{position:absolute;width:628px;height:160px;border:1px solid #3d96d4;background:#fff;overflow:auto;-moz-box-shadow:0 0 1px rgba(0,0,0,0.5);-webkit-box-shadow:0 0 1px rgba(0,0,0,0.5);box-shadow:0 0 1px rgba(0,0,0,0.5);}
.topupservers-popup ul{margin:10px 0 0 10px;}
.topupservers-popup li{margin:0 10px 10px 0;}

.topupgames li{float:left;width:190px;margin-right:10px;}
.topupgames label{display:block;height:70px;text-indent:-999px;overflow:hidden;cursor:pointer;}
.topupgames .game-sxd{background:url(../img/game_sxd.png) no-repeat;}
.topupgames .game-qyy{background:url(../img/game_qyy.png) no-repeat;}

.topupform .select{display:inline-block;padding:5px 10px;background:#e3e3e3 url(../img/bg_button.png) repeat-x 0 -50px;border:1px solid #cfcfcf;}
.topupform .select em{display:inline-block;width:10px;height:10px;margin-left:8px;background:url(../img/bul_1.gif) no-repeat 0 -100px;}
.topupform .select:link,.topupform .select:visited{color:inherit;text-decoration:none;}
.topupform .select:hover,.topupform .select-focus{border-color:#3d96d4;background-color:#c3e1f8;background-position:0 -100px; }

.accountsection{width:930px;margin:0 auto;}
.accountsection .sectitle{margin:0 10px;padding:10px 5px 9px;border-bottom:1px solid #ececec;}
.accountsection .sectitle .tip{float:right;font-weight:normal;padding-left:10px;background:url(../img/bul_6.gif) no-repeat 0 50%;}
.accountsection .sectitle .tip a:link,.accountsection .sectitle .tip a:visited{color:#000;text-decoration:underline;}
.accountsection .secwrap{margin:0;padding:10px;}

.forgetpassword{margin-bottom:10px;border:1px solid #dedede;}
.forgetpassword .form{margin:0 60px;}
.forgetpassword-step1 .form{margin:50px 60px;}
.forgetpassword .onlineserver{margin-bottom:20px;}
.forgetpassword .feedback{font-size:133%;padding:30px 0;text-align:center;border:0;background:transparent;}
.forgetpassword .feedback .icon{vertical-align:-7px;}
.forgetpassword .feedback a:link,.forgetpassword .feedback a:visited{color:#025ac6;text-decoration:underline;}

.articles{font-size:14px;padding:20px;background:#fff;}
.articles p,.newsarticle p{margin-bottom:1em;text-indent:2em;}
.articles h3,.newsarticle h3{font-size:16px;margin-bottom:1em;}
.articles table,.newsarticle table{margin-bottom:1em;background:#f5f5f5;}
.articles td,.articles th,.newsarticle td,.newsarticle th{padding:10px;border:1px solid #666;}
.articles th,.newsarticle th{background:#ccc;}

.link-box{width:930px;margin:10px auto;padding:5px;border:1px solid #dedede;}
.link-box h2{height:32px;line-height:32px;font-size: 14px;font-weight: bold;padding:0 5px;}
.link-box div{padding:5px 5px 10px;line-height:24px;}
.link-box a{margin-right:10px;}